/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
kbd, sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
body { font-family: Georgia, "Times New Roman", Times, serif; color: #111; }
a { color: #BF406D; text-decoration: none; }
#container { width: 962px; margin-top: 22px; margin-right: auto; margin-left: auto; }
#header { width: 962px; background-image: url('images/header.jpg'); background-attachment: fixed; background-repeat: no-repeat; border-style: none; }
height=214px; width=962px;
bwd_header { width: 962px; border-style: none; }
.menu { position: relative; list-style: none; z-index: 50; }
.menu li { position: relative; float: left; }
.menu ul { position: absolute; visibility: hidden; list-style: none; z-index: 110; }
.menu ul li { clear: both; }
.menu a { display: block; }
.menu ul ul { position: absolute; top: 0; }
.menu li:hover ul, .menu a:hover ul, .menu :hover ul :hover ul, .menu :hover ul :hover ul :hover ul { visibility: visible; }
.menu :hover ul ul, .menu :hover ul :hover ul ul { visibility: hidden; }
.menu ul, .menu ul li { width: 150px; }
.menu ul ul, .menu :hover ul :hover ul { left: 150px; }
.menu a { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 16px; font-weight: 100; font-style: normal; font-variant: normal; text-transform: uppercase; text-align: left; letter-spacing: 1px; text-decoration: none; padding-top: 8px; padding-right: 5px; padding-bottom: 20px; padding-left: 8px; }
.menu ul a { width: auto; }
.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #000000; }
.menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { color: #BF406D; text-decoration: none; }
.menu a:active, .menu .current ul a:active, .menu .current-cat ul a:active, .menu .current-parent a:active, .menu .current-menu-item ul a:active, .menu .current-menu-ancestor a:active { color: #BF406D; text-decoration: none; }
.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover { color: #BF406D; background: #fff; text-decoration: none; }
.menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { color: #BF406D; }
.menu {float: right;}
.menu{}
#site_title { font-size: 36px; line-height: 50px; font-weight: bold; }
#site_title a { color: #111; }
#site_title a:hover { color: #BF406D; }
#site_tagline { font-size: 16px; line-height: 1.375em; color: #888; }
.columns-2, .columns-2 > .c1, .columns-2 > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns-2 > .c1 { width: 624px; float: left; padding-top: 20px; padding-right: 10px; padding-left: 5px; }
.columns-2 > .c2 { width: 298px; float: right; padding-top: 50px; padding-right: 10px; padding-left: 5px; }
.columns-3 { background: url('images/dot-ddd.gif') 513px 0 repeat-y; }
.columns-3 > .c2, .columns-3 > .c3 { padding-top: 22px; }
.columns-3 > .c3 { border-left: 1px dotted #ddd; }
.post_box, .post_box h4 { font-size: 16px; line-height: 24px; }
.post_box h1, .post_box .headline { font-size: 26px; line-height: 36px; }
.post_box .post_content h2, .post_box h3 { font-size: 20px; line-height: 29px; margin-top: 36px; margin-bottom: 12px; }
.post_box h5, .post_box .small { font-size: 13px; line-height: 21px; }
.post_box .drop_cap { font-size: 48px; line-height: 1em; margin-right: 8px; float: left; }
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd { margin-bottom: 24px; }
.post_box ul { list-style-type: square; }
.post_box ul, .post_box ol { margin-left: 24px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol { margin-left: 24px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p { margin-bottom: 0; }
.post_box .left, .post_box .alignleft, .post_box .ad_left { margin-bottom: 24px; margin-right: 24px; }
.post_box .right, .post_box .alignright, .post_box .ad { margin-bottom: 24px; margin-left: 24px; }
.post_box .center, .post_box .aligncenter { margin-bottom: 24px; }
.post_box .block, .post_box .alignnone { margin-bottom: 24px; }
.post_box .stack { margin-left: 24px; }
.post_box { padding: 22px 22px 0 11px; border-top: 0px solid #bbb; }
.top { border-top: 0; }
.headline_area { margin-bottom: 44px; }
.headline a, .byline a:hover, .num_comments { color: #111; }
.headline a:hover { color: #BF406D; }
.byline { font-size: 11px; color: #888; }
.byline a { color: #888; border-bottom: 0px solid #ddd; }
.date_on {margin-left: 20px;}
.author_by, .date_on { font-family: "Lato"; font-weight: 100; color: #141414; padding-bottom:10px; }
.post_author, .post_date, .post_edit { font-family: "Lato"; font-weight: 100; text-transform: none; color: #141414; letter-spacing: 1px; border-bottom: 10px;}
.post_edit { margin-left: 6px; }
.post_content h1 { font-family: "Lato"; font-weight: 400; }
.post_content ul {font-family: "Lato"; font-weight: 300;}
.post_box .post_content h4 { font-family: Sheila; font-size: 50px; line-height: 1.2; }
.post_box .post_content h7 { font-family: "Lato"; font-weight: 300; font-size: 18px; margin-left: 100px; color: #be406c; line-height: .7;}
.post_box .post_content h8 { font-family: "Lato"; font-weight: 300; font-size: 35px; margin-left: 10px; color: #a6a6a6; line-height: 1.0;}
.post_box .post_content h9 { font-family: "Lato"; font-weight: 300; font-size: 12px; margin-left: 100px; color: #5c5c5c; line-height: 1.0;}

.post_content a { text-decoration: none; }
.post_content a:hover { text-decoration: none; }
.num_comments_link { color: #666; text-decoration: none; }
.num_comments_link:hover { text-decoration: underline; }
.bracket, .num_comments { font-size: 22px; }
.bracket { color: #ccc; }
.post_content ol li {list-style-position: outside; margin-left: 20px:}
.post_content .post_excerpt {font-family: "Lato"; font-weight: 300;}
.post_box, .post_box h4 { font-size: 16px; line-height: 26px; }
.post_box h1, .post_box .headline { font-size: 26px; line-height: 42px; }
.post_box .post_content h2, .post_box h3 { font-size: 20px; line-height: 32px; margin-top: 39px; margin-bottom: 13px; }
.post_box h5, .post_box .small { font-size: 13px; line-height: 21px; }
.post_box .drop_cap { font-size: 52px; line-height: 1em; margin-right: 9px; float: left; }
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd { margin-bottom: 26px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol { margin-left: 26px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p { margin-bottom: 0; }
.post_box .left, .post_box .alignleft, .post_box .ad_left { margin-bottom: 26px; margin-right: 26px; }
.post_box .right, .post_box .alignright, .post_box .ad { margin-bottom: 26px; margin-left: 26px; }
.post_box .center, .post_box .aligncenter { margin-bottom: 26px; }
.post_box .block, .post_box .alignnone { margin-bottom: 26px; }
.post_box .stack { margin-left: 26px; }
.post_content {font-family: "Lato"; color: #5e5e5e; font-weight: 300;} 

h6, h5, h1 {font-family: "Lato"; color: #303030; font-weight: 300; font-size: 22px; line-height: 1.4; margin-bottom: 5px;}
h14 {font-family: "Lato"; color: #303030; font-weight: 300; font-size: 13px; line-height: 13px; margin-bottom: 5px;}
addresssmall {font-family: "Lato"; color: #303030; font-weight: 300; font-size: 14px; line-height: 60%; margin-bottom: 5px;}

h2 {font-family: "Lato"; color: #be406c; font-weight: 300; font-size: 18px; line-height: 1.1;}
h10 {font-family: "Lato"; color: #be406c; font-weight: 100; font-size: 24px; line-height: 2.2;}
h13 {font-family: 'Mrs Saint Delafield', cursive; color: #be406c; font-size: 40px; line-height: 2.2; letter-spacing:1.2px}

h3 {font-family: "Lato"; color: #be406c; font-weight: 400; font-size: 22px; line-height: 1.2;}

h4 {font-family: 'Mrs Saint Delafield', cursive; color: #be406c; font-size: 60px; line-height: 2.2; letter-spacing:1.2px}

.post_box, post_excerpt {font-family: "Lato"; color: #5e5e5e; font-weight: 300;}
.post_nav { font-size: 14px; line-height: 22px; border-width: 2px 0 0 0; border-style: solid; border-color: #ddd; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 11px; }
.post_nav { clear: both; }
.post_nav a:hover { text-decoration: underline; }
&post_excerpt
.comments_intro { font-size: 14px; color: #666; margin-top: 44px; margin-bottom: 11px; padding-right: 22px; padding-left: 11px; }
.comments_intro a { text-decoration: underline; }
.comments_intro a:hover { text-decoration: none; }
.comments_closed { font-size: 14px; line-height: 22px; color: #888; margin-bottom: 22px; padding-right: 22px; padding-left: 11px; }
.comment { font-size: 14px; line-height: 22px; border-width: 0 0 1px 0; border-style: dotted; border-color: #bbb; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 11px; }
.comment .comment_author { font-size: 16px; line-height: 22px; font-weight: bold; }
.comment .comment_aux { font-size: 11px; line-height: 20px; }
.children .comment { list-style-type: none; border-width: 0 0 0 1px; border-style: solid; border-color: #ddd; margin-top: 22px; padding-left: 22px; }
.bypostauthor { background-color: #e7f8fb; }
.children .bypostauthor { background-color: transparent; border-width: 0 0 0 2px; border-style: solid; border-color: #bde0e6; }
.comment .comment_text ul { list-style-type: square; }
.comment .comment_text ul, .comment .comment_text ol { margin-left: 22px; }
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre { margin-bottom: 22px; }
.comment .comment_text li ul, .comment .comment_text li ol { margin-left: 22px; margin-bottom: 0; }
.comment .comment_text .left, .comment .comment_text .alignleft { margin-bottom: 22px; margin-right: 22px; }
.comment .comment_text .right, .comment .comment_text .alignright { margin-bottom: 22px; margin-left: 22px; }
.comment .comment_text .center, .comment .comment_text .aligncenter { margin: 0 auto 22px auto; }
.comment .comment_text .block, .comment .comment_text .alignnone { margin: 0 auto 22px 0; }
#comments { list-style-type: none; margin-bottom: 44px; border-top: 1px dotted #bbb; }
.children .comment { padding-top: 0; padding-right: 0; padding-bottom: 0; }
.comment .avatar { float: right; margin-left: 11px; }
.comment .comment_head { margin-bottom: 11px; }
.children .comment_head { margin-bottom: 0; }
.comment_date { font-size: 12px; color: #888; margin-left: 11px; }
.comment_edit { float: right; }
.comment_date a { color: #888; }
.comment_text a, .comment_head a:hover { text-decoration: underline; }
.comment_text a:hover { text-decoration: none; }
.comment-reply-link, .comment_edit { font-size: 11px; text-transform: uppercase; letter-spacing: 1px; color: #888; }
.comment-reply-link:hover, .comment_edit:hover { text-decoration: underline; }
#commentform { font-size: 14px; line-height: 22px; margin-bottom: 44px; padding-right: 22px; padding-left: 11px; }
#commentform label { display: block; }
#commentform p { margin-bottom: 1em; }
#commentform p a { text-decoration: underline; }
#commentform p a:hover { text-decoration: none; }
#commentform p .required { color: #d00; }
.comment_moderated { font-weight: bold; }
#commentform .input_text { width: 50%; }
#commentform textarea.input_text { width: 100%; }
.comment #commentform { padding-right: 0; padding-left: 0; }
.comment #comment_form_title { margin-top: 0; }
#comment_form_title { font-size: 18px; color: #666; border-width: 0 0 1px 0; border-style: dotted; border-color: #bbb; margin-top: 44px; margin-right: -22px; margin-left: -11px; padding-right: 22px; padding-bottom: 11px; padding-left: 11px; }
.input_text { font-size: 14px; line-height: 1em; font-family: Georgia, "Times New Roman", Times, serif; color: #111; background-color: #eee; border-width: 1px; border-style: solid; border-color: #aaa; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.input_text:focus { background-color: #fff; border-style: solid; border-color: #777; }
.input_text { border-right-color: #ddd; border-bottom-color: #ddd; }
.input_text:focus { border-right-color: #ccc; border-bottom-color: #ccc; }
textarea.input_text { line-height: 22px; }
.input_submit { font-size: 16px; line-height: 1em; font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; background-image: url('images/submit-bg.gif'); border-width: 3px; border-style: double; border-color: #999; padding-top: 5px; padding-right: 6px; padding-bottom: 5px; padding-left: 6px; }
.input_submit:focus { border-style: solid; }
.input_submit { border-top-color: #ccc; border-left-color: #ccc; cursor: pointer; overflow: visible; }
.input_submit:hover { color: #090; }
#cancel-comment-reply-link { font-size: 11px; line-height: 1em; text-transform: uppercase; letter-spacing: 1px; color: #fff; background-color: #d00; border-width: 2px; border-style: solid; border-color: #ac0000; padding-top: 5px; padding-right: 7px; padding-bottom: 5px; padding-left: 7px; }
#cancel-comment-reply-link { border-top-color: #fa5a5a; border-left-color: #fa5a5a; float: right; }
.login_alert { font-weight: bold; background-color: #eee; border-width: 1px; border-style: solid; border-color: #ddd; }
.widget { font-size: 13px; line-height: 19px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 200; margin-bottom: 36px; }
.widget .widget_title { font-size: 17px; line-height: 24px; margin-bottom: 8px; }
.widget p, .widget ul { margin-bottom: 19px; }
.widget li ul { margin-bottom: 0; }
.widget ul { list-style-type: none; }
.widget ul, .widget ol { margin-left: 19px; }
.widget li { margin-bottom: 10px; }
.widget li ul, .widget li ol { margin-top: 10px; }
.widget li a:hover, .widget p a { text-decoration: underline; }
.widget p a:hover { text-decoration: none; }
.search-form .input_text { width: 100%; }

p {font-family: "Lato"; color: #5e5e5e; font-weight: 300;} 
h6, h5, h1 {font-family: "Lato"; color: #303030; font-weight: 300; 
            font-size: 22px; line-height: 1.4;}
h2 {font-family: "Lato"; color: #303030; font-weight: 300; 
    font-size: 18px; line-height: 1.1;}
h3 {font-family: "Lato"; color: #84c441; font-weight: 700; 
    font-size: 22px; line-height: 1.2;}
h4 {font-family: Sheila; color: #be406c; font-weight: normal; }
#archive_intro { border-width: 0 0 2px 0; border-style: solid; border-color: #ddd; }
.archive_title { margin-bottom: 22px; }
#archive_intro:empty { display: none; }
.archive_nav { font-size: 11px; text-transform: uppercase; letter-spacing: 2px; border-width: 2px 0 0 0; border-style: solid; border-color: #ddd; padding-top: 22px; padding-right: 22px; padding-bottom: 22px; padding-left: 11px; }
.archive_nav { clear: both; }
.archive_nav .next_posts { float: right; }
.archive_nav a:hover { text-decoration: underline; }
.archive_nav:after { content: \".\"; display: block; height: 0; clear: both; visibility: hidden; }
.archive_nav:empty { display: none; }
#footer { font-size: 12px; line-height: 25px; text-align: right; color: #888; border-style: none; padding-top: 11px; padding-right: 11px; padding-bottom: 11px; padding-left: 11px; }
#footer a { color: #888; border-bottom: 0px solid #ddd; }
#footer a:hover { color: #111; }
.columns_footer, .columns_footer > .c1, .columns_footer > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns_footer > .c1 { width: 624px; float: left; padding-right: 10px; padding-left: 80px; }
.columns_footer > .c2 { width: 298px; float: right; padding-top: 10px; padding-right: 10px; padding-left: 5px; }
.feature_columns, .feature_columns > .feature_1, .feature_columns > .feature_2, .feature_columns > .feature_3 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.feature_columns > .feature_1 { width: 33.3%; float: left; padding-right: 5px; }
.feature_columns > .feature_2 { width: 33.3%; float: left; padding-right: 5px; padding-left: 5px; }
.feature_columns > .feature_3 { width: 33.3%; float: right; padding-left: 5px; }
.page_wrapper { width: 967px; margin-right: auto; margin-left: auto; }
.widget h4 { font-size: 20px; line-height: 1.2px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 300; color: #5e5e5e; }
.widget { color: #5e5e5e; }
.textwidget {font-family: "Lato"; color: #5e5e5e; font-weight: 300;}
.widget a { color: #5e5e5e; text-decoration: none; }
.widget a:hover { color: #BF406D; text-decoration: underline; }
.menu_footer { position: relative; list-style: none; z-index: 50; }
.menu_footer li { position: relative; float: left; }
.menu_footer ul { position: absolute; visibility: hidden; list-style: none; z-index: 110; }
.menu_footer ul li { clear: both; }
.menu_footer a { display: block; }
.menu_footer ul ul { position: absolute; top: 0; }
.menu_footer li:hover ul, .menu_footer a:hover ul, .menu_footer :hover ul :hover ul, .menu_footer :hover ul :hover ul :hover ul { visibility: visible; }
.menu_footer :hover ul ul, .menu_footer :hover ul :hover ul ul { visibility: hidden; }
.menu_footer ul, .menu_footer ul li { width: 150px; }
.menu_footer ul ul, .menu_footer :hover ul :hover ul { left: 150px; }
.menu_footer a { font-weight: normal; text-transform: uppercase; text-align: left; padding-left: 20px; }
.menu_footer ul a { width: auto; }
.menu_footer {list-style: none; border-bottom: none; float: right; font-family: "Lato"; font-weight: 400;font-size: 10px;}
.menu_footer {}
.services_columns, .services_columns > .services_1, .services_columns > .services_2, .services_columns > .services_3 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.services_columns > .services_1 { width: 33%; }
.services_columns > .services_2 { width: 33%; }
.services_columns > .services_3 { width: 33%; }
.columns_one, .columns_one > column_one, .columns_one > .c2 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns_one > column_one { width: 960px; padding-top: 20px; }
.columns_one > .c2 { padding-top: 20px; }
/*---:[ custom CSS ]:---*/
.post_box .post_content h4 {font-family: \'Alex Brush\', cursive; color: #be406c; font-size: 50px; line-height: 2; letter-spacing:1.2px}
.columns-2:after, .feature_columns:after, .columns_footer:after, .services_columns:after, .columns_one:after, .post_box:after, .post_box .post_content:after, .post_box:after, .post_box .post_content:after, .menu:after, .menu_footer:after, .comment .comment_text:after { display: table; clear: both; content: '';  }